{
  "1": {
    "title": "\u706B\u72D0\u7F51\u5740\u5927\u5168",
    "url": "http://www.huohu123.com/?src=qd",
    "thumbnail": "data:image/png;base64,[encoded data, 17128 characters]",
    "rev": "1"
  },
  "2": {
    "title": "\u767E\u5EA6",
    "url": "http://www.baidu.com/index.php?tn=monline_5_dg",
    "thumbnail": "data:image/png;base64,[encoded data, 11320 characters]",
    "rev": "1"
  },
  "3": {
    "title": "\u65B0\u6D6A",
    "url": "http://www.sina.com.cn/",
    "thumbnail": "data:image/png;base64,[encoded data, 14116 characters]",
    "rev": "1"
  },
  "4": {
    "title": "\u4EBA\u4EBA\u7F51",
    "url": "http://www.renren.com/",
    "thumbnail": "data:image/png;base64,[encoded data, 10504 characters]",
    "rev": "1"
  },
  "5": {
    "title": "\u5929\u732B",
    "url": "http://www.tmall.com/?pid=mm_28347190_2425761_14428819&unid=&g_tmall=1&g_style=2&g_lg=1&g_w=572&g_h=69&g_btn=1&g_txt=&g_hot=1&g_hc=0065FF&g_cid=0&g_t=1",
    "thumbnail": "data:image/png;base64,[encoded data, 5352 characters]",
    "rev": "6"
  },
  "6": {
    "title": "\u4E9A\u9A6C\u900A",
    "url": "http://www.amazon.cn/?source=mozilla9-23",
    "thumbnail": "data:image/png;base64,[encoded data, 18148 characters]",
    "rev": "3"
  },
  "7": {
    "title": "1\u53F7\u5E97",
    "url": "http://www.yihaodian.com/?tracker_u=10977119545",
    "thumbnail": "data:image/png;base64,[encoded data, 7212 characters]",
    "rev": "7"
  }
}
